File baselibs.conf of Package kidletime

libKF5IdleTime5
kidletime-devel
	requires "libKF5IdleTime5-<targettype> = <version>"